Error

two or more packages specified (spi inc baloo4)